Множественные уязвимости в Wireshark

Дата публикации:
28.03.2008
Дата изменения:
04.04.2008
Всего просмотров:
1514
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-1561
CVE-2008-1562
CVE-2008-1563
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Wireshark 0.x
Уязвимые версии: Wireshark 0.99.8 и более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимости существуют из-за ошибок в X.509sat, Roofnet, LDAP и SCCP диссекторах. Удаленный пользователь может с помощью специально сформированного пакета вызвать отказ в обслуживании приложения.

URL производителя: www.wireshark.org

Решение: Установите последнюю версию 1.0.0 с сайта производителя.

Журнал изменений:

04.04.2008
Изменена секция «Решение».

Ссылки: http://www.wireshark.org/security/wnpa-sec-2008-02.html

или введите имя

CAPTCHA